URL test: https://uepmoney.xyz/
Username: danh27.tester.it@gmail.com
Password: zT12jKfA

Use selenium and python to write library the following:

1. Write function Sign In with Google account
2. Write function select video.
3. Write function wait time video run end
4. Click button and verify pay received from this video

Use Robot framework write testsuite the following: refer document (https://robotframework.org/)
1. Verify login successful
2. Verify pay received from this video
3. Verify pay received with loop 10 videos
